if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT') and name = 'IDENTIFICACAO_OPERACAO')
begin
ALTER TABLE dbo.EST_NF_ENT ADD
	IDENTIFICACAO_OPERACAO int NULL

ALTER TABLE dbo.EST_NF_ENT ADD CONSTRAINT
	DF_EST_NF_ENT_IDENTIFICACAO_OPERACAO DEFAULT 1 FOR IDENTIFICACAO_OPERACAO
end

